body {
    font-family: 'Open Sans',sans-serif;
    background-image: url("../image/furley_bg.png");
    font-size: 13px;
}

.container {
    background: #fff;
    padding: 0 30px 30px;
}

a {
    font-size: 13px;
    color: #777;
}

ul, ol {
    list-style: none;
}

.page-container {
    margin: 0 auto;
    padding: 0;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 7px -5px #000;
}

img {
    max-width: 100%;
}

.prodimg
{
    height:116px; width:155px;
}

.header {
    padding-top: 25px;
    padding-bottom: 20px;
}

.navbar-inner {
    background: #fff;
    background-image: none;
    border-color: #fff;
    border-left: medium none #fff;
    border-right: medium none #fff;
    border-style: solid none;
    border-width: 1px medium;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
}

@media(min-width:1000px) {
    .respond input[type="text"], .respond label, .respond textarea {
        width: 300px;
    }

    .menu {
    }

        .menu .row {
            margin: 0;
        }

        .menu .navbar .nav {
            margin-left: -10px;
            border-style: solid none;
            border-width: 1px medium;
            border-left: 1px solid #333;
            font-family: 'Open Sans',Helvetica,Arial,sans-serif;
            color: #fff;
            background: #171717;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            -moz-background-clip: padding;
            -webkit-background-clip: padding-box;
            background-clip: padding-box;
            border-left: none;
        }

        .menu .row, .menu .row .span15, .powered .row {
        }

    .page-container {
        display: table;
    }

    .footer .span3 div {
        display: table;
        margin: 0 auto;
    }

    .order-notes textarea {
        width: 440px;
    }

    .navbar {
        margin-bottom: 0;
    }

        .navbar .navbar-inner a {
            color: #555;
            font-size: 18px;
            font-family: 'Open Sans',sans-serif;
            padding: 10px 25px;
            line-height: 24px;
        }

        .navbar .brand:hover {
            background: none repeat scroll 0 0 rgba(42,127,211,.4);
            color: #fff;
            text-shadow: none;
        }

        .navbar .nav > li {
            padding: 5px 7px 5px;
        }

            .navbar .nav > li > a {
                padding: 4px 8px;
                line-height: 20px;
                color: #fff;
                font-size: 12px;
                text-transform: uppercase;
                font-weight: 600;
                font-family: arial,sans-serif;
                text-shadow: none;
                transition: all .2s ease 0s;
            }

        .navbar .nav .home {
            background: #333;
        }

        .navbar .nav > li {
        }

    .nav-collapse {
        margin-left: 0;
    }

    .navbar .nav > li:first-child {
        border: medium none;
        box-shadow: none;
    }

    .navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
        background: #fff;
    }

    .nav > li > a {
        outline: none;
    }

        .nav > li > a:hover {
            background-color: inherit;
        }

    .navbar .nav > li:hover {
        background: #ffc266;
        text-shadow: none;
        color: #fff;
    }

        .navbar .nav > li:hover a {
            color: #fff;
            text-shadow: none;
        }

    .navbar .nav {
        float: none;
    }

        .navbar .nav > li {
            float: none;
            display: inline-block;
        }

    .nav > li > a > img {
        margin-top: -3px;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .dropdown-menu {
        margin: 0;
        z-index: 999;
        border-radius: 0;
    }

    ul.nav li.dropdown:hover ul.dropdown-menu {
        display: block;
    }

    a.menu:after, .dropdown-toggle:after {
        content: none;
    }
}

ul, ol {
    margin: 0;
}

.nav-tabs > li > a {
    border-radius: 0;
}

.logo {
    display: inline-block;
}

    .logo a {
        color: #222;
        font-size: 42px;
        line-height: 32px;
        font-family: 'PT Sans Narrow',sans-serif;
        text-transform: uppercase;
    }

    .logo span {
        color: #ffc266;
    }

    .logo a:hover {
        text-decoration: none;
    }

.welcome {
    display: block;
    text-align: right;
    font-size: 13px;
    line-height: 33px;
    color: #555;
    font-family: 'Open Sans',sans-serif;
}

    .welcome a {
        font-size: 12px;
        color: #888;
        font-family: 'Open Sans',sans-serif;
    }

        .welcome a:hover {
            text-decoration: none;
            color: #f90;
        }

    .welcome .separator-links {
        background: url("../image/separator.png") no-repeat scroll 50% 50% transparent;
        width: 20px;
        height: 10px;
        display: inline-block;
        vertical-align: middle;
    }

.cart-search {
    text-align: right;
}

.cart.dropdown {
    display: inline-block;
    line-height: 12px;
    margin-right: 15px;
    margin-top: 2px;
    text-align: left;
}

    .cart.dropdown .view-basket {
        display: block;
        margin-top: 2px;
        font-size: 12px;
        color: #777;
    }

.image-bag {
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
}

.cart a {
    color: #555;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
}

    .cart a:hover {
        text-decoration: none;
    }

.cart .checkout {
    color: #999;
}

    .cart .checkout a {
        font-size: 12px;
        color: #555;
        font-weight: normal;
    }

.shop-links {
    background: #fafafa;
    box-shadow: 0 0 2px rgba(0,0,0,.03) inset;
    padding-bottom: 0;
    padding-top: 0;
}

.currency {
    display: inline-block;
    margin-left: 15px;
}

.language {
    display: inline-block;
}

#search {
    display: inline-block;
    vertical-align: top;
}

    #search input {
        background: #fff;
        border: 1px solid #ddd;
        padding: 5px 10px;
        color: #777;
        font-family: 'Open Sans',sans-serif;
        font-size: 13px;
        width: 200px;
        display: inline-block;
        transition: border-color .5s ease 0s;
        box-shadow: 0 0 5px 0 #f9f9f9 inset;
    }

        #search input:focus {
            border: 1px solid #aaa;
            box-shadow: 0 0 8px -6px #eee inset;
        }

    #search button {
        margin-top: -10px;
        height: 32px;
    }

.button-search {
    background: url("../image/search1.png") no-repeat scroll center center transparent;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    width: 35px;
    margin-left: -36px;
}

.nav-collapse.collapse {
    z-index: 999999;
}

.carousel {
    margin-bottom: 30px;
}

.carousel-control {
    line-height: 23px;
}

#myCarousel .carousel-control {
    background: #000;
    border: 3px solid #000;
}

.carousel-caption h4 {
    font-weight: 400;
    font-size: 18px;
}

.carousel-caption p {
    font-size: 13px;
}

.carousel-control {
    font-size: 50px;
    height: 35px;
    width: 35px;
    border-radius: 0;
}

h2 {
    font-size: 22px;
    font-weight: 400;
    color: #333;
    font-family: 'Open Sans',sans-serif;
}

    h2.box-heading {
        color: #333;
        font-family: 'Open Sans',sans-serif;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 400;
    }

.latest {
    margin-top: 10px;
}

.carousel-brand {
    margin-top: 40px;
    margin-bottom: 30px;
}

.product {
    border: 2px solid #fafafa;
    height:250px;
}

.product-border {
    border: 1px solid #f1f1f1;
    overflow: hidden;
    position: relative;
}

.product:hover {
    opacity: .9;
    transition: all .5s ease 0s;
}

.product > a {
    display: block;
    padding: 10px;
}

.product .wishlist, .product .compare {
    display: inline-block;
    font-size: 12px;
    color: #888;
    padding-left: 18px;
    visibility: hidden;
    margin-left: 20px;
}

.product-filter {
    background: #fafafa;
    border: 1px solid #eee;
    border-radius: 2px;
    margin-bottom: 20px;
    padding: 10px;
}

.product-compare a {
    font-size: 12px;
    color: #444;
    font-weight: 400;
}

    .product-compare a:hover {
        text-decoration: none;
        color: #222;
    }

.sort-show {
    float: right;
}

    .sort-show b {
        font-size: 12px;
        color: #444;
        margin-left: 10px;
        font-weight: 400;
    }

    .sort-show select {
        background: #eee;
        border: 1px solid #ccc;
        height: 23px;
        padding: 2px;
        width: 110px;
        margin-bottom: 0;
        border-radius: 3px;
        color: #555;
        font-size: 12px;
    }

.wishlist a, .compare a {
    font-size: 12px;
    color: #888;
}

    .wishlist a:hover, .compare a:hover {
        text-decoration: none;
        color: #2a7fd3;
    }

.product:hover .wishlist, .product:hover .compare {
    visibility: visible;
}

.product .wishlist {
    background: url("../image/favorite.png") left center no-repeat;
}

.product .compare {
    background: url("../image/compare.png") left center no-repeat;
}

.product_sale {
    background: #ffc266;
    background: none repeat scroll 0 0 rgba(247,18,119,.7);
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    padding: 2px 12px;
    position: absolute;
    line-height: 17px;
    text-transform: uppercase;
    margin-left: 115px;
    margin-top: 10px;
    padding: 2px 12px;
    text-align: center;
    transform: rotate(45deg);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    width: 60px;
    z-index: 0;
}

.product .name {
    text-align: center;
    margin-top: 10px;
    min-height: 50px;
}

    .product .name a {
        font-weight: 400;
        color: #444;
        font-family: 'Open Sans',sans-serif;
        font-size: 13px;
    }

        .product .name a:hover {
            color: #f90;
            text-decoration: none;
        }

.product .price {
    text-align: center;
}

    .product .price p {
        font-size: 13px;
        color: #ffc266;
        font-weight: 600;
        font-family: 'Open Sans',sans-serif;
    }

.product .addcart {
    text-align: center;
    margin-bottom: 20px;
}

.product:hover .addcart {
    visibility: visible;
}

.product .addcart a {
    padding: 4px 7px;
    color: #777;
    line-height: 18px;
    border-radius: 2px;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    border: 1px solid #f0f0f0;
    background: #f2f2f2;
    box-shadow: 0 1px 5px -4px #eee;
    -moz-box-shadow: 0 1px 5px -4px #eee;
    box-shadow: 0 1px 5px -4px #eee;
    -webkit-box-shadow: 0 3px 9px -6px #eee;
    transition: all .3s ease 0s;
}

    .product .addcart a:hover {
        color: #fff;
        text-decoration: none;
        background: #f90;
        text-shadow: none;
        border: 1px solid #f90;
    }

.image-additional {
    margin: 20px 0;
}

    .image-additional a {
        border: 1px solid #eee;
        display: inline-block;
        padding: 5px;
        margin-right: 5px;
    }

.social-band {
    background: #fff;
}

    .social-band h3 {
        color: #999;
        font-size: 14px;
        font-weight: 400;
        text-transform: uppercase;
        font-family: 'Open Sans',sans-serif;
        padding: 0 25px;
        margin-top: 10px;
    }

.social-about > div, .social-twitter > div, .social-facebook > div {
    margin: 25px;
    height: 275px;
}

.social-about p {
    color: #777;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    font-family: 'Open Sans',sans-serif;
}

.social-twitter span {
    font-size: 13px;
    color: #333;
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
}

.social-twitter, .social-facebook {
    border-left: 1px solid #eee;
}

#twitter_update_list li {
    background: url("../image/tweet.png") no-repeat scroll left top transparent;
    padding: 7px 0 3px 40px;
    margin-right: 20px;
}

    #twitter_update_list li a {
        text-decoration: none;
        color: #999;
        font-size: 11px !important;
        border-bottom: 1px solid #f5f5f5;
        display: block;
    }

        #twitter_update_list li a:hover {
            color: #333;
        }

#twitter_follow {
    display: block;
    font-size: 12px;
    color: #333;
    margin-left: 39px;
    margin-top: 10px;
}

    #twitter_follow:hover {
        color: #ffc266;
        text-decoration: none;
    }

.footer {
    padding-top: 30px;
    padding-bottom: 50px;
    border-left: none;
    border-right: none;
    border-bottom: none;
    background-color: #fafafa;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    border-top: 1px solid #ececec;
}

    .footer .span2 > div {
        margin-bottom: 10px;
    }

    .footer h3 {
        font-size: 14px;
        color: #444;
        font-family: 'Open Sans',sans-serif;
        font-weight: 400;
        text-transform: uppercase;
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 5px;
        border-bottom: 1px solid #ebebeb;
    }

    .footer ul {
        list-style: none;
        padding-top: 5px;
        border-top: 1px solid #fff;
    }

    .footer li {
        padding-top: 5px;
    }

    .footer a {
        color: #555;
        font-size: 13px;
        font-weight: 400;
        line-height: 18px;
        font-family: 'Open Sans',sans-serif;
    }

        .footer a:hover {
            color: #ffc266;
            text-decoration: none;
        }

.newsletter .button {
    background: #f2f2f2;
    border: 1px solid #eee;
    display: inline-block;
    padding: 2px 12px;
    color: #777;
    font-size: 13px;
}

    .newsletter .button:hover {
        background: #ffc266;
        color: #fff;
        border: 1px solid #ffc266;
    }

.newsletter input {
    width: 165px;
    height: 16px;
    padding: 4px 5px;
    margin-top: 5px;
    font-style: italic;
}

.powered {
    background: #171717;
    color: #999;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Open Sans',sans-serif;
}

    .powered a {
        font-size: 12px;
        color: #bbb;
        font-family: 'Open Sans',sans-serif;
    }

        .powered a:hover {
            color: #eee;
            text-decoration: none;
        }

    .powered .powered-text {
        color: #999;
        margin-left: 36px;
        margin-top: 3px;
        font-family: 'Open Sans',sans-serif;
    }

    .powered ul {
        list-style: none;
        text-align: right;
    }

.social-network li {
    display: inline;
}

.social-network img {
    margin-left: 2px;
}

.social-network span {
    display: inline-block;
    margin-right: 10px;
    padding: 4px 5px 8px;
    border-radius: 1px;
}

    .social-network span:hover {
        background: #ffc266;
        background: #ffc266;
    }

.cat_header {
    padding: 0;
    font-size: 24px;
    margin-bottom: 30px;
    margin-top: 5px;
    font-family: 'Open Sans',sans-serif;
    border-bottom: 1px solid #eee;
}

    .cat_header h2 {
        font-size: 22px;
        color: #444;
        line-height: 28px;
        font-family: 'Open Sans',sans-serif;
        font-weight: 400;
    }

.breadcrumb {
    border-radius: 0;
    color: #999;
    font-size: 13px;
    margin: 0;
    padding: 0;
    background: #fff;
}

    .breadcrumb a {
        color: #777;
        font-size: 12px;
        font-size: 12px;
    }

        .breadcrumb a:hover {
            color: #ffc266;
            text-decoration: none;
        }

    .breadcrumb > .active {
        color: #888;
        font-size: 12px;
    }

.box-heading h2 {
    font-size: 16px;
    line-height: 12px;
    padding: 0 0 10px;
    font-weight: 400;
    text-transform: uppercase;
    color: #333;
    border-bottom: 1px solid #eee;
}

.prod-category {
    margin-top: 20px;
}

.box-content ul li {
    padding: 5px;
    color: #555;
    font-size: 13px;
    font-weight: 400;
}

.box-content .active {
    color: #555;
    font-size: 13px;
    font-weight: 600;
}

.box-content ul a {
    color: #555;
    font-size: 13px;
    font-weight: 400;
}

    .box-content ul a:hover {
        color: #ffc266;
        text-decoration: none;
    }

.pagination ul {
    border-radius: 5px;
    box-shadow: none;
}

    .pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
        border-radius: 0;
    }

    .pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
    }

    .pagination ul > li > a, .pagination ul > li > span {
        padding: 2px 8px;
        border-color: #eee;
    }

#map {
    height: 400px;
    margin-bottom: 30px;
    max-width: none;
}

    #map img {
        max-width: none;
    }

    #map label {
        width: auto;
        display: inline;
    }

.location {
    background: #fff;
    border: 1px solid #f9f9f9;
    padding: 0 10px 0;
    color: #555;
}

    .location h3 {
        font-size: 18px;
        font-family: 'Open Sans',sans-serif;
        color: #ffc266;
        font-weight: 300;
        line-height: 30px;
    }

    .location .address {
        font-size: 14px;
        color: #444;
        font-weight: 600;
        line-height: 24px;
    }

    .location p {
        color: #444;
        font-size: 13px;
        line-height: 20px;
    }

    .location b {
        font-size: 13px;
        color: #333;
    }

.contact_form {
    background: #fff;
    border: 1px solid #f9f9f9;
    padding: 0 10px 0;
    color: #555;
}

    .contact_form h3 {
        font-size: 18px;
        font-family: 'Open Sans',sans-serif;
        color: #ffc266;
        font-weight: 300;
        line-height: 30px;
    }

    .contact_form b {
        color: #777;
        font-size: 13px;
        line-height: 22px;
        font-weight: normal;
    }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 0;
}

    textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
        border-color: #ddd;
        box-shadow: 0 1px 1px rgba(221,221,221,.075) inset,0 0 8px rgba(221,221,221,.6);
    }

.required {
    color: #ffc266;
    margin-left: 5px;
}

.btn {
    padding: 6px 12px;
    font-size: 13px;
    transition: all .4s ease 0s;
    color: #777;
    border-radius: 2px;
    border: 1px solid #f0f0f0;
    background: #f3f3f3;
    box-shadow: 0 1px 5px -4px #eee;
    -moz-box-shadow: 0 1px 5px -4px #eee;
    box-shadow: 0 1px 5px -4px #eee;
    -webkit-box-shadow: 0 3px 9px -6px #eee;
    text-shadow: 0 1px 0 #fff;
}

    .btn:hover {
        color: #fff;
        background: #ffc266;
        text-shadow: none;
        border: 1px solid #ffc266;
    }

.btn-primary {
    background: #ffc266;
    border: 1px solid #ffc266;
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    font-weight: 400;
    border-radius: 2px;
    font-size: 13px;
    padding: 4px 17px;
    transition: all .4s ease 0s;
}

    .btn-primary:hover {
        background: #222;
        border: 1px solid #222;
        color: #fff;
        font-weight: 400;
    }

.text_about {
    font-size: 13px;
    color: #777;
    font-family: 'Open Sans',sans-serif;
}

.img-polaroid {
    border: 1px solid #ddd;
    margin-top: 20px;
    box-shadow: none;
}

.description h4 {
    color: #222;
    font-weight: normal;
}

.description p {
    color: #888;
    font-size: 13px;
    font-family: 'Open Sans',sans-serif;
}

.show-login {
    font-size: 13px;
    color: #777;
    background: #f5f5f5;
    border: 1px solid #eee;
    height: 30px;
    padding-left: 10px;
    padding-top: 10px;
    border-radius: 3px;
}

    .show-login a {
        color: #333;
        font-size: 13px;
    }

        .show-login a:hover {
            color: #000;
            text-decoration: none;
        }

.loginbox {
    border: 1px solid #eee;
    padding: 20px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 3px;
}

h3 {
    font-size: 16px;
    color: #444;
    font-weight: 400;
    line-height: 22px;
}

.order-notes p {
    font-size: 13px;
    color: #555;
}

.shiptobilling {
    text-align: right;
}

    .shiptobilling h3 {
        float: left;
        font-weight: 300;
        color: #111;
        font-size: 18px;
    }

    .shiptobilling label {
        float: right;
        margin: 10px 10px 0;
        line-height: 40px;
        color: #444;
    }

    .shiptobilling input[type="checkbox"] {
        margin: 13px 5px 0;
    }

h3.billing-adress {
    font-size: 18px;
    font-weight: 300;
    color: #111;
}

.shipping-address {
}

input:-moz-placeholder, textarea:-moz-placeholder {
    font-size: 13px;
}

label {
    color: #888;
    font-size: 13px;
    line-height: 18px;
}

.form-horizontal .control-label {
    text-align: left;
}

.your_order h3 {
    font-size: 18px;
    color: #333;
    font-weight: 400;
    line-height: 22px;
}

.your_order table {
    border: 1px solid #eee;
    color: #333;
}

.your_order thead {
    background: #f5f5f5;
}

.your_order table.table th, table.table td {
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
    font-weight: normal;
}

.your_order td {
    font-size: 13px;
    color: #888;
}

.your_order thead th {
    text-align: center;
}

.your_order tbody td {
    text-align: center;
}

.your_order td span {
    color: #f90;
}

.your_order .subtotal {
    background: #fefefe;
}

.your_order p {
    border-top: 1px solid #f0f0f0;
    margin-top: 10px;
}

.your_order .btn {
    float: right;
    margin-top: 10px;
}

.your_order label {
    color: #888;
    font-size: 13px;
    line-height: 18px;
}

.your_order .radio {
    cursor: pointer;
    color: #555;
}

    .your_order .radio:hover {
        color: #f90;
    }

    .your_order .radio img {
        margin-left: 5px;
    }

.paypal p, .cheque p, .transfer p {
    font-size: 13px;
    color: #777;
    border: none;
}

.paypal, .cheque, .transfer {
    background: #f4f4f4;
    padding: 3px 10px;
}

.your_order .transfer, .your_order .cheque, .your_order .paypal {
    display: none;
}

p.account-box {
    color: #ffc266;
    font-size: 16px;
    font-weight: 300;
}

.my_account p {
    font-size: 22px;
    font-weight: normal;
    color: #333;
    line-height: 40px;
}

label {
    color: #555;
    font-size: 13px;
}

textarea, input[type="password"], input[type="text"], select {
    font-size: 13px;
    color: #777;
}

.form-vertical .control-label {
    font-size: 13px;
    color: #888;
}

.controls a {
    font-size: 13px;
    color: #888;
}

    .controls a:hover {
        color: #ffc266;
        text-decoration: none;
    }

.product-info .image-additional img {
    max-width: 50px;
}

.product-info .image {
    border: 1px solid #eee;
    margin-top: 15px;
    padding: 5px;
    margin-bottom: 10px;
}

.product-info h1 {
    color: #555;
    font-family: 'Open Sans',sans-serif;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 0;
}

.product-info li {
    list-style: none;
    color: #444;
    font-size: 13px;
}

    .product-info li span {
        color: #999;
    }

    .product-info li a {
        color: #333;
        border-radius: 0;
    }

        .product-info li a:hover {
            color: #333;
            text-decoration: none;
        }

.line {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    margin-top: 10px;
}

.price {
    color: #444;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    font-family: 'Open Sans',sans-serif;
}

    .price strike {
        color: #949494;
        font-size: 18px;
    }

    .price strong {
        color: #ffc266;
        font-size: 22px;
        font-weight: 400;
        margin-left: 3px;
    }

.price-tax {
    font-size: 12px;
    color: #999;
    display: block;
    margin-top: 5px;
}

.product-brand {
    margin-bottom: 30px;
}

.product-info .span1-input {
    text-align: center;
    width: 25px;
}

.product-info b {
    float: left;
    padding-right: 5px;
    margin-top: 10px;
    font-size: 13px;
    color: #777;
    font-weight: normal;
}

.product-wish-compare {
    margin-bottom: 25px;
    cursor: pointer;
}

    .product-wish-compare .product-wish {
        background: url('../image/favorite.png') left center no-repeat;
        padding-left: 25px;
        font-size: 12px;
        color: #555;
    }

    .product-wish-compare .product-compare {
        background: url('../image/compare.png') left center no-repeat;
        padding-left: 25px;
        font-size: 12px;
        color: #555;
    }

        .product-wish-compare .product-compare:hover, .product-wish-compare .product-wish:hover {
            text-decoration: none;
        }

.product-info .btn-primary {
    margin-left: 10px;
}

.tab-content {
    font-size: 13px;
    line-height: 26px;
    color: #555;
}

.product-info .nav-tabs {
    border-bottom: 1px solid #eee;
}

.tabs .nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    color: #333;
    font-weight: 600;
    font-size: 12px;
    border-radius: 3px;
    border-color: #eee #eee transparent;
}

.tabs li a {
    background: #fafafa;
    color: #555;
    font-size: 12px;
    border-radius: 3px 3px 0 0;
    border: 1px solid #eee;
}

.nav-tabs > li > a:hover {
    border-color: #eee;
}

.tabs .table {
    border: 1px solid #eee;
}

.table.specs td, .table.specs th {
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    color: #777;
}

.tabs .table thead th {
    border: 1px solid #f3f3f3;
    background: #fbfbfb;
    font-size: 13px;
    color: #777;
}

.tab-pane .rating {
    color: #777;
}

.tab-pane textarea {
    width: 300px;
}

.tab-pane {
    font-size: 13px;
    color: #333;
}

    .tab-pane a {
        color: #f90;
        font-size: 13px;
    }

.product-info .control-label {
    color: #333;
    margin-top: 10px;
}

.product-info .controls select {
    color: #999;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    width: 190px;
    height: 27px;
}

.strike {
    text-decoration: line-through;
    color: #aaa;
    font-size: 20px;
    font-weight: 400;
}

.cart .cart-info {
    width: 260px;
}

.cart-info .table tbody {
    border: 1px solid #eee;
}

.cart-info tbody .quantity input[type="text"] {
    width: auto;
}

.cart-info tbody .quantity input[type="image"] {
    vertical-align: text-top;
}

.cart-info thead tr {
    background: #f7f7f7;
    border-top: 1px solid #eee;
}

.cart-info table.table th, table.table td {
    border: 1px solid #eee;
}

.cart-info thead th {
    color: #333;
    font-size: 13px;
    text-align: center;
    font-weight: 600;
}

.cart-info tbody .name a {
    font-size: 13px;
    color: #333;
}

    .cart-info tbody .name a:hover {
        color: #ffc266;
        text-decoration: none;
    }

.cart-info tbody td {
    color: #777;
    font-size: 12px;
    vertical-align: middle;
    text-align: center;
}

.cart-info.dropdown-menu, .cart-info.dropdown-menu .table tbody {
    border: none;
    font-size: 13px;
}

    .cart-info.dropdown-menu table {
        margin: 0;
    }

    .cart-info.dropdown-menu > table td {
        border: none;
        border-bottom: 1px solid #eee;
    }

.cart-info.dropdown-menu {
    border: 1px solid #eee;
    box-shadow: none;
}

    .cart-info.dropdown-menu tbody .name a {
        font-size: 12px;
    }

.cart-total {
    padding: 10px;
    background: #fafafa;
    text-align: right;
}

    .cart-total, .cart-total .checkout {
    }

        .cart-total table {
            display: inline-block;
        }

.cart-totals table.table tr, table.table td {
    border: 1px solid #eee;
}

.cart-totals .table th, .table td {
    border-top: none;
    color: #444;
    font-size: 13px;
}

.cart-totals .table th {
    font-weight: 600;
    font-size: 12px;
    color: #333;
}

.cart-totals .free-ship {
    color: #f90;
}

.cart-totals {
    width: 80%;
    float: right;
}

    .cart-totals .table {
        margin-top: 20px;
    }

    .cart-totals p {
        display: inline-block;
        margin-right: 15px;
    }

    .cart-totals .btn-primary {
        padding: 10px 20px;
        font-weight: 600;
        text-transform: uppercase;
        text-shadow: none;
    }

        .cart-totals .btn-primary:hover {
            background: #f90;
            border: 1px solid #f90;
        }

.calculate-ship .shipping-calculator {
    cursor: pointer;
    margin-bottom: 20px;
}

.calculate-ship .btn {
    padding: 4px 40px;
    text-transform: uppercase;
    font-weight: 600;
    color: #888;
}

    .calculate-ship .btn:hover {
        color: #fff;
    }

.calculate-ship .shipping-calculator:hover {
    text-decoration: underline;
}

.navbar .navbar-inner ul.dropdown-menu {
    background: #404040;
    padding: 10px;
    border-radius: 0 0 3px 3px;
    box-shadow: 2px 2px 5px -3px #333;
    border-color: 1px solid #333;
}

    .navbar .navbar-inner ul.dropdown-menu:after, .navbar .navbar-inner ul.dropdown-menu:before {
        content: "";
        background: none;
        border: none !important;
    }

    .navbar .navbar-inner ul.dropdown-menu > li > a, .navbar .navbar-inner ul.dropdown-menu > li > a:focus, .navbar .navbar-inner ul.dropdown-menu > li > a:hover {
        color: #fff;
        font-size: 13px;
        line-height: 26px;
        text-shadow: 0 1px #777;
        font-weight: 400;
        padding: 5px 15px;
        font-family: 'Open Sans';
    }

        .navbar .navbar-inner ul.dropdown-menu > li > a:hover {
            background: #ffc266;
            color: #fff;
        }

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #fff;
}

.forgotten h4 {
    background: #f5f5f5;
    border: 1px solid #eee;
    padding: 5px 15px;
    font-size: 13px;
    color: #555;
    font-weight: 600;
    border-radius: 3px;
}

.forgot-pass {
    height: 300px;
}

p.forgotten-password {
    color: #444;
    font-size: 13px;
    line-height: 22px;
}

.forgotten .form-horizontal .control-label {
    padding-left: 15px;
}

.forgotten .btn-primary {
    float: right;
}

.sitemap ul {
    padding: 5px 15px;
}

    .sitemap ul li a {
        font-size: 13px;
        color: #ffc266;
        font-weight: 400;
        line-height: 30px;
        text-transform: uppercase;
        font-family: 'Open Sans',sans-serif;
    }

        .sitemap ul li a:hover {
            color: #555;
        }

    .sitemap ul.subtitle a {
        font-size: 13px;
        color: #555;
        font-weight: normal;
        line-height: 26px;
        text-transform: none;
    }

.sitemap .subtitle a:hover {
    color: #111;
}

.sitemap ul li a:hover {
    text-decoration: none;
}

h1.e404 {
    margin: 20px 0 35px 50px;
    font-size: 140px;
    line-height: 120px;
    color: #999;
}

h1.page {
    font-size: 28px;
    font-weight: normal;
    color: #222;
}

h6.e404 {
    font-weight: normal;
    color: #555;
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 15px;
}
/**/

.search {
    background: #f5f5f5;
    padding: 35px 0 25px 15px;
    border: 1px solid #e1dede;
    border-radius: 3px;
}

    .search select {
        font-family: 'Open Sans',sans-serif;
        font-size: 12px;
        padding-bottom: 6px;
        padding-top: 6px;
    }

        .search select option {
            color: #555;
            line-height: 50px;
            font-size: 13px;
        }

    .search input[type="text"] {
        font-family: 'Open Sans',sans-serif;
        font-size: 12px;
        color: #555;
    }

    .search .category {
        margin-left: 15px;
        color: #777;
        font-size: 13px;
    }

    .search input[type="checkbox"] {
        font-size: 13px;
        color: #777;
    }

    .search .checkbox.inline {
        vertical-align: top;
        padding-top: 4px;
        margin-left: 5px;
        color: #777;
        font-size: 12px;
    }

.search-btn {
    text-align: right;
    margin-top: 25px;
}

h2.search-criteria {
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    color: #777;
    background: #f7f7f7;
    border: 1px solid #eee;
    padding: 0 15px;
    margin-bottom: 20px;
    border-radius: 2px;
}

h2.page-title {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    font-size: 28px;
    color: #444;
}

.content-blog img {
    margin-top: 35px;
    margin-bottom: 20px;
}

.content-blog > .span8 > div {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}

.content-blog h3 a {
    font-size: 18px;
    color: #383838;
    font-weight: 600;
}

    .content-blog h3 a:hover {
        text-decoration: none;
        color: #222;
    }

.post-detail {
    font-size: 13px;
    color: #777;
}

    .post-detail b {
        color: #555;
        font-weight: 400;
    }

    .post-detail a {
        color: #111;
    }

        .post-detail a:hover {
            text-decoration: none;
            color: #ffc266;
        }

.text-blog p {
    margin-top: 20px;
    color: #444;
    font-size: 13px;
}

.text-blog a em {
    color: #444;
    font-family: arial;
}

    .text-blog a em:hover {
        color: #2a7fd3;
        text-decoration: none;
    }

.col-post {
    margin-top: 35px;
}

    .col-post h3 {
        line-height: 28px;
        color: #333;
        font-weight: 400;
        font-size: 14px;
        border-bottom: 1px solid #eee;
        text-transform: uppercase;
    }

    .col-post ul.post-menu li {
        border-bottom: 1px dotted #eee;
        padding: 3px 5px 5px;
    }

        .col-post ul.post-menu li a {
            color: #444;
        }

            .col-post ul.post-menu li a:hover {
                color: #111;
                text-decoration: none;
            }

    .col-post .post-menu b {
        font-size: 13px;
        color: #777;
    }

    .col-post p {
        font-size: 13px;
        color: #444;
    }

    .col-post ul.tags a {
        color: #444;
        border-radius: 2px;
        border: 1px solid #ddd;
        padding: 2px 8px;
    }

        .col-post ul.tags a:hover {
            text-decoration: none;
            color: #fff;
            background: #ffc266;
            border: 1px solid #ffc266;
        }

    .col-post .tags li a {
        float: left;
        margin: 0 5px 7px 0;
        color: #888;
        font-size: 12px;
    }

    .col-post .search-blog {
        margin-top: 20px;
    }

        .col-post .search-blog input {
            width: 250px;
            color: #222;
            border: 1px solid #f0f0f0;
            background: #fff;
            border-radius: 2px 2px 2px 2px;
            box-shadow: 0 0 8px -6px #eee inset;
            display: inline-block;
            font-family: 'Open Sans',Helvetica,Arial,sans-serif;
            font-size: 13px;
            padding: 4px 8px;
            transition: border-color .5s ease 0s;
        }

.text-blog blockquote {
    border-left: 2px solid #eee;
}

.text-blog a {
    background: #f90;
    border: 1px solid #f90;
    color: #fff;
    border-radius: 2px;
    font-size: 13px;
    padding: 6px 12px;
    line-height: 36px;
}

    .text-blog a:hover {
        text-decoration: none;
        background: #ffc266;
        border: 1px solid #ffc266;
        color: #fff;
    }

.text-blog .quote-content p {
    color: #555;
    font-size: 13px;
    font-family: 'Open Sans';
    font-weight: 0;
    line-height: 22px;
}

.text-blog ul li {
    list-style-type: disc;
    color: #aaa;
}

    .text-blog ul li span {
        color: #555;
        font-size: 13px;
    }

.text-blog > ul {
    margin-left: 30px;
}

.quote-meta {
    font-size: 13px;
    margin-top: 10px;
}

.content-blog > .span8 > .blog-post {
    border-bottom: none;
}

.pagination ul > .active > a, .pagination ul > .active > span {
    background: #f5f5f5;
    color: #333;
    cursor: pointer;
}

.pagination ul > li > a:hover {
    background: #efefef;
    color: #111;
}

.flickr-widget ul img {
    height: 70px;
    width: 70px;
    margin: 0;
}

.flickr-widget ul li {
    float: left;
    margin: 0 5px 5px 0;
}

.comments {
    border-top: 1px solid #eee;
    margin-top: 30px;
}

    .comments h3 {
        margin-top: 30px;
        color: #222;
    }

.comments-content .avatar img {
    height: 60px;
    width: 60px;
}

.comments-details {
    border-bottom: 1px dotted #ddd;
}

    .comments-details .comment-meta {
        color: #777;
        font-size: 13px;
    }

.comment-text p {
    font-size: 13px;
    color: #555;
}

.comments-content {
    margin-top: 20px;
}

a.comment-reply-link {
    color: #f90;
}

    a.comment-reply-link:hover {
        text-decoration: none;
        color: #333;
    }

.respond {
    margin-top: 40px;
}

    .respond .btn-primary {
        padding: 6px 20px;
    }

#scroll_top {
    position: fixed;
    left: 50%;
    margin-left: 540px;
    bottom: 50px;
    width: 35px;
    height: 35px;
    background: #ccc;
    background: #ccc url('../image/top.png') center center no-repeat;
    cursor: pointer;
    border-radius: 2px;
    display: none;
}

    #scroll_top:hover {
        background-color: #ddd;
    }

.simple-header {
    font-size: 13px;
    color: #777;
    background: #f5f5f5;
    border: 1px solid #eee;
    height: 30px;
    padding-left: 10px;
    padding-top: 10px;
    border-radius: 3px;
}

    .simple-header a {
        color: #333;
        font-size: 13px;
    }

        .simple-header a:hover {
            color: #000;
            text-decoration: none;
        }

@media only screen and (min-width:767px) and (max-width:1020px) {
    #twitter_update_list li {
        padding: 0 0 2px 40px;
        line-height: 17px;
    }

    .navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
        color: #333;
        box-shadow: none;
    }

    .social-twitter span {
        font-size: 12px;
    }

    .social-about p {
        margin-right: 0;
        font-size: 12px;
        line-height: 18px;
    }

    .shop-links {
        padding: 0;
        width: 100%;
    }

    #search input {
        width: 125px;
    }

    h2.box-heading {
        margin-left: 20px;
    }

    .container {
        padding-left: 5px;
        padding-right: 5px;
    }

    .ei-slider {
        height: 320px !important;
        max-width: 100%;
    }

    .ei-title {
        display: none;
    }

    .ei-slider-large li img {
        height: auto !important;
        margin-top: 0 !important;
        max-width: 100%;
    }

    .product-info .image {
        height: 450px;
        width: 285px;
    }

    .loginbox .controls > input {
        width: 120px;
    }

    .register .controls > input {
        width: 160px;
    }

    .checkout .controls > input {
        width: 130px;
    }

    .col-post .search-blog input {
        width: 210px;
    }

    .product_sale {
        margin-left: 75px;
    }

    .newsletter input {
        width: 130px;
    }
}

@media only screen and (max-width:480px) {
    .ei-slider {
        height: 110px !important;
        max-width: 100%;
    }

    .col-post .search-blog input {
        width: 225px;
    }

    .product_sale {
        margin-left: 159px;
    }

    .ei-title {
        display: none;
    }

    .ei-slider-large li img {
        height: auto !important;
        margin-top: 0 !important;
        max-width: 100%;
    }

    .nivo-caption {
        display: none !important;
    }

    h2.box-heading {
        margin-left: 20px;
    }

    .featured_carousel ul li .span3 {
        padding-left: 5px;
    }

    .product-info .image {
        height: 270px;
        width: 200px;
    }

    .welcome {
        text-align: left;
    }

    .language {
        margin-left: 10px;
    }

    .product-border {
        margin-top: 10px;
    }

    .product-filter {
        display: none;
    }

    .container {
        padding: 0 10px 20px;
    }

    .cart-info.dropdown-menu {
        border: 1px solid #eee;
        box-shadow: none;
        left: -95%;
        z-index: 10001;
    }

    .cart.dropdown {
        margin-right: 0;
        margin-bottom: 10px;
        margin-top: 10px;
        text-align: center;
    }

    .cart-search {
        text-align: center;
    }

    .logo {
        display: block;
        margin: 15px auto 0;
        text-align: center;
    }

        .logo a {
            font-size: 36px;
        }

    .cart a {
        font-size: 12px;
    }

    .product-info .span1-input {
        width: 30px;
        margin-bottom: 10px;
    }

    .social-about > div, .social-twitter > div, .social-facebook > div {
        margin: 0;
        height: auto;
    }

    .social-twitter, .social-facebook {
        border-left: none;
    }

    .footer {
        border-color: #fff;
    }

    .product-info h1 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
        color: #222;
    }

    .button-search {
        height: 18px;
        margin-left: -32px;
        width: 35px;
        margin-top: 8px;
        position: absolute;
    }

    .loginbox .controls > input {
        width: 170px;
    }

    .banner .span5 {
        margin-bottom: 10px;
    }

    h2.box-heading {
        margin-left: 30px;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .ei-slider {
        height: 190px !important;
        max-width: 100%;
    }

    .banner {
        text-align: center;
    }

    .product_sale {
        margin-left: 320px;
    }

    .ei-title {
        display: none;
    }

    .ei-slider-large li img {
        height: auto !important;
        margin-top: 0 !important;
        max-width: 100%;
    }

    .product-info .image {
        height: 500px;
        width: 325px;
    }

    .product > a {
        text-align: center;
    }

    .welcome {
        margin-bottom: 5px;
        text-align: center;
    }

    .shop-links {
        text-align: center;
    }

    .theme-default .nivo-caption {
        display: none !important;
    }

    #search {
        clear: both;
        display: block;
        margin-top: 8px;
    }

        #search input {
            display: inline-block;
        }

    .button-search {
        height: 18px;
        margin-left: -36px;
        width: 35px;
        margin-top: 8px;
        position: absolute;
    }

    .logo {
        display: block;
        text-align: center;
    }

    .cart.dropdown {
        text-align: center;
        margin-top: 8px;
    }

    .cart-search {
        text-align: center;
    }

    h2.box-heading {
        margin-left: 30px;
    }
}
